<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY editPageCmd.label "Изменить страницу в компоновщике">
<!ENTITY editPageCmd.accesskey "e">
<!ENTITY editLinkCmd.label "Изменить объект в компоновщике">
<!ENTITY editLinkCmd.accesskey "E">
